Subject: bug#44824: 27.1; Org export as pdf and open file does not open it

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 31 Jan 2021 16:21:34 +0100

Eli Zaretskii <[email-masked]> writes:

> And I still don't understand why some people (like Lars) cannot
> reproduce the problem at all -- the issue sounds like something that
> should fail deterministically on any GNU/Linux system.  What am I
> missing?

The recipe said to start with `M-x shell' -- I wasn't able to reproduce
the problem there.  But with `M-x eshell' I can repeat the problem here,
too.

Perhaps the recipe was wrong?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no